<%
dim Lang_Config(16)
Lang_Config(1) = "登錄界面"
Lang_Config(2) = "界面LOGO："
Lang_Config(3) = "登錄信息："
Lang_Config(4) = "管理面板"
Lang_Config(5) = "版權信息："
Lang_Config(6) = "顯示"
Lang_Config(7) = "去除"
Lang_Config(8) = "系統前台"
Lang_Config(9) = "官方動態："
Lang_Config(10) = "軟件信息："
Lang_Config(11) = "公司名稱："
Lang_Config(12) = "附屬軟件："
Lang_Config(13) = "官方鏈接："
Lang_Config(14) = "更新系統個性設置"
Lang_Config(16) = "請在授權域名下進行此項設置！"
%>